prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include

Name: Check
Description: A unit test framework for C
URL: https://libcheck.github.io/check/
Version: 0.15.2
Requires.private: 
Libs: -L${libdir} -lcheck
Libs.private:   -lrt -lm 
Cflags: -I${includedir} -pthread
